@charset "UTF-8";

html {
  scroll-behavior: smooth;
}

body,
h1,
h2,
h3,
h4,
p,
figure,
blockquote,
dl,
dd {
  margin: 0;
}

.clearfix:before {
  content: " ";
  display: table;
}

.clearfix:after {
  content: " ";
  display: table;
  clear: both;
}

body {
  margin: 0;
  padding: 0;
  width: 100% !important;
  /*overflow-x: hidden;*/
  font-family: "Noto Sans JP", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  -webkit-font-feature-settings: "palt";
  font-feature-settings: "palt";
  line-height: 1.4;
}

img {
  display: block;
  width: 100%;
  height: auto;
}

a {
  text-decoration: none;
}

.br_pc {
  display: block;
}

.br_sp {
  display: none;
}

@media screen and (max-width: 650px) {
  .br_pc {
    display: none;
  }

  .br_sp {
    display: block;
  }
}

.social_buttons {
  padding: 10px 0 5px !important;
  max-width: 1000px !important;
  margin: 0 auto !important;
  line-height: 1 !important;
}

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
.container {
  width: 100%;
  font-weight: 400;
  overflow: hidden;
  background: rgb(7, 152, 62);
  background: -moz-linear-gradient(180deg, rgba(7, 152, 62, 0.15) 0%, rgba(0, 150, 160, 0.15) 100%);
  background: -webkit-linear-gradient(180deg, rgba(7, 152, 62, 0.15) 0%, rgba(0, 150, 160, 0.15) 100%);
  background: linear-gradient(180deg, rgba(7, 152, 62, 0.15) 0%, rgba(0, 150, 160, 0.15) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#07983e", endColorstr="#0096a0", GradientType=1);
}

.mv {
  background: #daf0e3 url(mv.jpg) no-repeat top center;
  background-size: auto;
}

.mv .mv_inner {
  position: relative;
  max-width: 1000px;
  margin: 0 auto;
  padding: 0px 0 0;
  height: 480px;
}

.mv .mv_inner h1 {
  position: absolute;
  top: 130px;
  left: 0;
  margin: 0;
  color: #07983E;
  font-size: 75px;
  font-weight: bold;
  line-height: 1.2;
}

.mv .mv_inner h1 span {
  color: #000;
  font-size: 60px;
}

.mv .mv_inner p.tl_catch {
  position: absolute;
  top: 70px;
  left: 0;
  display: inline-block;
  margin: 0;
  padding: 10px 15px;
  background-color: #07983E;
  border-radius: 50px;
  color: #fff;
  font-size: 25px;
  font-weight: bold;
  line-height: 1.2;
  z-index: 10;
}

.mv .mv_inner p.tl_catch span {
  color: #FFF799;
}

.profile_block {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: absolute;
  top: 335px;
  right: 0;
  max-width: 460px;
  gap: 10px;
}

.profile {
  padding: 10px 15px 5px;
  background-color: rgba(0, 0, 0, 0.8);
  border-radius: 5px;
}

.profile p {
  margin: 0 0 5px;
  color: #fff;
  font-size: 14px;
}

.profile p span {
  margin-right: 5px;
  font-size: 18px;
}

.teikyo {
  position: absolute;
  top: 20px;
  left: 0;
  color: #000;
}

.lead_block {
  margin: 0;
  background-color: #07983E;
}

.lead_block .wrap {
  max-width: 1000px;
  margin: 0 auto;
  padding: 30px 0;
}

.lead_block .wrap p {
  color: #fff;
  font-size: 20px;
  line-height: 1.8;
}

.bg_main {
  position: relative;
}

.bg_main::before {
  content: "";
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
  width: 1480px;
  height: 693px;
  background: url('bg_main_1.png') no-repeat top left;
  background-size: contain;
  z-index: -1;
}

.bg_main::after {
  content: "";
  display: inline-block;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 1480px;
  height: 693px;
  background: url('bg_main_2.png') no-repeat bottom right;
  background-size: contain;
  z-index: -1;
}

.main_inner {
  position: relative;
  max-width: 1000px;
  margin: 0 auto;
  padding: 90px 0 30px;
}

.main_inner .section {
  position: relative;
  margin: 0 auto 60px;
  padding: 75px 5%;
  background-color: #fff;
  border-radius: 20px;
}

.main_inner .section h2 {
  position: relative;
  width: 100%;
  margin: 0 auto 30px;
  padding: 0 0 30px;
  color: #07983E;
  font-size: 40px;
  font-weight: bold;
  text-align: center;
}

.main_inner .section h2::after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  width: 58px;
  height: 9px;
  margin: 0 auto;
  background: url('dotted.png') no-repeat bottom center;
  background-size: contain;
}

.main_inner .section>p {
  margin: 0 auto 30px;
  font-size: 18px;
  line-height: 1.8;
}

.main_inner .section>p span.name_1 {
  color: #627982;
  font-weight: bold;
}

.main_inner .section>p span.name_2 {
  color: #07983E;
  font-weight: bold;
}

.main_inner .section>p span.name_3 {
  color: #8FC31F;
  font-weight: bold;
}

.main_inner .section>p.blockquote {
  position: relative;
  margin: 60px auto 30px;
  padding: 1rem;
  font-size: 40px;
  font-weight: normal;
  text-align: center;
}

.main_inner .section>p.blockquote::before,
.main_inner .section>p.blockquote::after {
  position: absolute;
  width: 60px;
  height: 90px;
  content: '';
}

.main_inner .section>p.blockquote::before {
  border-left: solid 2px #707070;
  border-top: solid 2px #707070;
  top: 0;
  left: 100px;
}

.main_inner .section>p.blockquote::after {
  border-right: solid 2px #707070;
  border-bottom: solid 2px #707070;
  bottom: 0;
  right: 100px;
}

.main_inner .section .figure img {
  margin: 0 auto 15px;
}

.main_inner .section .figure img.photo {
  border-radius: 10px;
}

.main_inner .section .figure .caption {
  font-weight: bold;
  text-align: center;
}

.logo_block {
  background-color: #fff;
}

.logo_block .wrap {
  display: block;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  max-width: 900px;
  margin: 0 auto;
  padding: 75px 0 30px;
}

.logo_block .wrap div {
  width: 100%;
  padding: 0px 20px 40px;
  text-align: center;
}

.logo_block .wrap div .img {
  width: 360px;
  margin: 0 auto;
}

.logo_block .wrap div p {
  font-size: 24px;
  font-weight: bold;
}

.logo_block .wrap div p a {
  color: #000;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.logo_block .wrap div p a:hover {
  color: #001AFA;
  text-decoration: none;
}

.contact_block {
  max-width: 760px;
  margin: 0 auto 60px;
}

.contact_block dl {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border: 1px solid #ccc;
}

.contact_block dl dd,
.contact_block dl dt {
  padding: 20px 40px;
}

.link_block {
  background: #07983E url(bg_link.png) no-repeat top left;
  background-size: contain;
}

.link_block .wrap {
  max-width: 900px;
  margin: 0 auto;
  padding: 60px 0;
}

.link_block .wrap h3 {
  margin: 0 0 30px;
  padding: 0;
  color: #fff;
  font-size: 24px;
  font-weight: bold;
}

.link_block .wrap ul {
  margin: 0;
  padding: 0;
}

.link_block .wrap ul li {
  list-style: none;
  margin: 0 0 20px;
  padding: 0;
}

.link_block .wrap ul>li {
  position: relative;
  padding: 0 0 0 1em;
}

.link_block .wrap ul>li::before {
  position: absolute;
  top: 50%;
  left: 0px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 0px;
  height: 0px;
  border: 0.3em solid transparent;
  border-left: 0.4em solid #fff;
  content: "";
}

.link_block .wrap ul li a {
  color: #fff;
  font-size: 18px;
  -webkit-transition: 0.4s;
  transition: 0.4s;
}

.link_block .wrap ul li a:hover {
  color: #001AFA;
  text-decoration: none;
}

@media screen and (max-width: 1024px) {
  .mv .mv_inner {
    margin: 0 2%;
    padding: 0;
  }

  .mv .mv_inner p.tl_catch {
    font-size: 2.7vw;
  }

  .teikyo {
    left: 3%;
  }

  .lead_block .wrap {
    padding: 30px 3%;
  }

  .main_inner .section>p.blockquote:before {
    left: 60px;
  }

  .main_inner .section>p.blockquote:after {
    right: 60px;
  }

  .link_block .wrap {
    padding: 30px 3%;
  }

  .logo_block .wrap div:first-child p {
    margin-left: 0;
    margin: 0 auto;
  }
}

@media screen and (max-width: 959px) {
  .mv .mv_inner h1 {
    font-size: 6.2vw;
  }
}

@media screen and (max-width: 840px) {
  .mv {
    background: #000 url(mv_2.jpg) no-repeat -130px bottom;
    background-size: cover;
  }

  .mv .mv_inner h1 {
    top: 110px;
    left: 15px;
    font-size: min(7.5vw, 60px);
  }

  .mv .mv_inner h1 span {
    font-size: 4vw;
  }

  .mv .mv_inner p.tl_catch {
    left: 15px;
    font-size: 2.6vw;
    line-height: 1.4;
  }

  .profile_block {
    top: auto;
    bottom: 2vw;
    right: 1vw;
  }

  .profile p {
    font-size: 14px;
  }

  .profile p span {
    font-size: 16px;
  }

  .teikyo {
    top: 20px;
    left: 15px;
  }

  .lead_block .wrap {
    padding: 30px 5%;
  }

  .lead_block .wrap p {
    font-size: 18px;
  }

  .main_inner {
    margin: 0 1%;
  }

  .main_inner .section h2 {
    font-size: 27px;
  }

  .main_inner .section>p.blockquote {
    font-size: 23px;
    line-height: 1.8;
  }

  .main_inner .section>p.blockquote:before {
    width: 40px;
    height: 40px;
    left: 0;
  }

  .main_inner .section>p.blockquote:after {
    width: 40px;
    height: 40px;
    right: 0;
  }

  .logo_block .wrap {
    display: block;
    padding: 50px 5% 20px;
  }

  .logo_block .wrap div {
    width: 100%;
    margin: 0 0 30px;
    padding: 0;
  }

  .logo_block .wrap div:last-child {
    width: 100%;
    margin: 0 0 30px;
    padding: 0;
  }

  .logo_block .wrap div .img {
    width: 70%;
    margin: 0 auto;
  }

  .logo_block .wrap div p {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
  }

  .contact_block {
    width: 90%;
    margin: 0 auto 60px;
  }

  .contact_block dl {
    display: block;
    padding: 5px;
  }

  .contact_block dl dd,
  .contact_block dl dt {
    padding: 5px;
    text-align: center;
  }

  .link_block .wrap {
    padding: 30px 5%;
  }

  .link_block .wrap h3 {
    font-size: 20px;
  }

  .link_block .wrap ul>li::before {
    top: 25%;
  }

  .link_block .wrap ul>li:first-child::before {
    top: 20%;
  }
}

@media screen and (max-width: 768px) {
  .mv {
    background: #000 url(mv_2.jpg) no-repeat -160px bottom;
    background: #000 url(mv_2.jpg) no-repeat right -20vw bottom;
    background-size: cover;
  }

  .mv .mv_inner {
    height: 63vw;
  }
}

@media screen and (max-width: 640px) {
  .mv {
    background: #000 url(mv_sp.jpg) no-repeat bottom center;
    background-size: cover;
  }

  .mv .mv_inner {
    height: 120vw;
  }

  .mv .mv_inner h1 {
    top: 75px;
    top: 17vw;
    left: 0;
    right: 0;
    margin: 0 auto;
    font-size: min(10vw, 60px);
    text-align: center;
  }

  .mv .mv_inner h1 span {
    font-size: 8vw;
  }

  .mv .mv_inner p.tl_catch {
    display: block;
    top: 45px;
    left: 0;
    right: 0;
    width: 95%;
    margin: 0 auto;
    font-size: 3.6vw;
    padding: 5px 0;
    line-height: 1.4;
    text-align: center;
  }

  .profile_block {
    top: auto;
    bottom: 5px;
    right: 0;
    left: 0;
    margin: 0 auto;
  }

  .profile {
    padding: 6px 6px 5px;
  }


  .profile p {
    font-size: 11px;
  }

  .profile p span {
    font-size: 16px;
  }

  .teikyo {
    top: 10px;
  }
}

@media screen and (max-width: 440px) {
  .mv .mv_inner h1 {
    top: 75px;
    font-size: min(10vw, 60px);
    text-align: center;
    margin: 0 auto;
  }

  .mv .mv_inner h1 span {
    font-size: 8vw;
  }

  .mv .mv_inner p.tl_catch {
    top: 45px;
    font-size: 4vw;
  }

  .profile p {
    font-size: 11px;
  }

  .profile p span {
    font-size: 14px;
  }

  .main_inner .section>p.blockquote {
    font-size: 20px;
    line-height: 1.8;
  }
}

@media screen and (max-width: 375px) {
  .profile p {
    font-size: 10px;
    margin: 0;
  }

  .main_inner .section h2 {
    font-size: 24px;
  }

  .main_inner .section>p.blockquote {
    font-size: 19px;
    line-height: 1.8;
  }

}

@media screen and (max-width: 344px) {
  .profile p {
    font-size: 9px;
  }

  .profile p span {
    font-size: 12px;
  }

  .main_inner .section h2 {
    font-size: 21px;
  }

  .main_inner .section>p.blockquote {
    font-size: 18px;
    line-height: 1.8;
  }
}

/* ページTOP */
.btn_pagetop {
  position: fixed;
  z-index: 1000;
  right: 0;
  bottom: 0;
}

.btn_pagetop a img {
  -webkit-transition: 0.3s;
  transition: 0.3s;
  opacity: 0.3;
}

.btn_pagetop a:hover img {
  opacity: 1;
}

@media screen and (max-width: 680px) {
  .btn_pagetop a img {
    width: 40px;
  }
}